For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList term substitutions
      • POSTCreate term substitution
      • GETGet term substitution
      • DELDelete term substitution
Status
LogoLogo
API ReferenceTerm Substitutions

Delete term substitution

DELETE
https://app.resemble.ai/api/v2/term_substitutions/:id
DELETE
/api/v2/term_substitutions/:id
$curl -X DELETE https://app.resemble.ai/api/v2/term_substitutions/1 \
> -H "Authorization: Bearer <token>"
200Deleted
1{
2 "success": true
3}
Delete a term substitution
Was this page helpful?
Previous

List custom pronunciations

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

idintegerRequired

Response

Term substitution deleted
successboolean